@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.3
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/

/*フロント固定ページのタイトルを非表示*/
.page .entry-title{
  display: none;
}

/*フロント固定ページのシェアボタンを非表示*/
.home.page .sns-share{
  display: none;
}

/*フロント固定ページのフォローボタンを非表示*/
.home.page .sns-follow{
  display: none;
}

/*フロント固定ページの投稿日を非表示*/
.home.page .post-date{
  display: none;
}

/*フロント固定ページの更新日を非表示*/
.home.page .post-update{
  display: none;
}

/*フロント固定ページの投稿者名を非表示*/
.home.page .author-info{
  display: none;
}

/* 更新日非表示 */
.date-tags {
	display: none;
}

/* リンクホバー */
.wp-block-buttons a:hover {
	color: #ffffff!important;
}

/* サブタイトル */
.subtitle {
	border-left: 4px solid #000;
}

/* 見出しh3 */
h3 {
	padding-left: 0!important;
	background-color: #ffffff!important;
	border: none!important;
}

h3::first-letter {
	color: #b7282e;
}
/* 見出しh2 */
h2::first-letter {
	color: #b7282e;
}

/* お知らせページ */

.single .article-header, .single .article-header > h1 {
	display: block!important;
}

.single .sns-share-buttons, .post-update {
	display: none;
}

.single .article-header > h1 {
	width: 80%;
	margin: auto;
	margin-top: 30px;
	margin-bottom: 20px;
	padding: 0!important;
}

.single .eye-catch-wrap, .single .entry-content {
	width: 80%;
	margin: auto;
}

.single .under-entry-content, .single .date-tags {
	width: 80%;
	margin: auto;
}

.single .entry-content > p {
	margin-top: 20px;
}

.single #pager-post-navi > .a-wrap {
	background: none;
}

.single .header-container {
	box-shadow: 0 0 15px 10px rgba(0,0,0,0.1);
}

/* asfittest非表示 */
.author-info {
	display: none;
}

#breadcrumb {
	display: none;
}

#navi .navi-in > ul > li {
	margin-top: 10px;
}

.item-label {
	font-weight: bold;
}

#menu-item-266 {
	margin: 10px 30px;
	width: 170px!important;
}

#menu-item-266 > a{
	color: #fff!important;
}

#menu-item-266 > a > .caption-wrap {
	background-color: #b7282e!important;
	color: #fff!important;
}

.wp-block-media-text__content {
	padding: 0 3%!important;
}

#media_image-3 {
	margin-bottom: 10px;
}

.footer_menu {
	margin-left:20px;
	text-decoration: none;
	font-size: 14px;
}

.footer-center {
	width: 70%!important;
}

.footer-left {
	width: 30%!important;
}

.footer-right {
	width: 0%!important;
}

.footer-bottom {
	margin-top: 0!important;
	border-top: 1px solid #4d4d4d;
	padding: 0;
}

.footer-widgets, .footer-widgets-mobile {
	height: 160px;
}

.List {
  margin-left: 5%!important;
}

.content {
	margin-top: 0;
}

.mobile_footer {
	display: flex;
}

.mobile_footer > a {
	padding-top: 15px;
	padding-bottom: 15px;
	text-decoration: none;
	width: 50%;
	text-align: center;
	border: 1px solid #7d7d7d;

}

.LINE_button {
	background-color: #00B900;
	width: 70%;
	text-align: center;
	margin: 25px auto 10px auto;
	padding: 10px;
}

.LINE_button > a {
	text-decoration: none;
	font-weight: bold;
}

.reservation_button {
	background-color: #0095d9;
	width: 70%;
	text-align: center;
	margin: 5px auto 30px auto;
	padding: 10px;
}

.reservation_button > a {
	text-decoration: none;
	font-weight: bold;
}

.footer_line {
	border-bottom: 1px solid #7d7d7d;
}

.footer_icon {
	text-align: center;
	margin-top: 20px;
}

.footer_icon > a {
	text-decoration: none;
}

.footer_icon img {
	margin-left: 10px;
	margin-right: 10px;
	width: 8%;
}

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
	#header-container {
		display: none;
	}
	
	.footer-center {
		display: none;
	}
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
	.footer-bottom {
		border: none;
	}
	.top_img {
		display: none;
	}
	
	.footer-mobile {
		padding: 0!important;
	}
	
	.footer {
		padding: 0!important;
	}
	.footer-widgets, .footer-widgets-mobile {
		height: auto;
	}
	
	#media_image-4 {
		width: 20%;
		margin: auto;
	}
	
	#mobile_width {
		width: 95%;
		margin: auto;
	}
}

/* 781px以下 */
@media screen and (max-width: 781px) {
	.syokai_button {
		width: 100%!important;
	}
}

/*601px以下*/
@media screen and (max-width: 601px){
  /*必要ならばここにコードを書く*/
	.mobile_column {
		margin-left: 7%!important;
		margin-right: 7%!important;
	}

}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
	.feature_button {
		font-size: 12px;
	}
	
	.flow {
		font-size: 12px;
	}
}

@media screen and (min-width: 834px){
	.mobile_top {
		display: none;
	}
}
